Open Seed - iOS - Task #999

Update app icon
05/22/2019 07:05 PM - Amir Thapa Magar

Status: Verified Start date: 05/23/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.42 hour
Description

History

#1 - 05/23/2019 04:31 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 05/27/2019 03:34 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 05/27/2019 03:34 AM - Amir Thapa Magar

- Assignee set to Sarina Byanjankar

#4 - 07/15/2019 10:47 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
